import { Address, ReadonlyUint8Array } from '@solana/web3.js';
export type NumberData = number[] | Uint8Array | Buffer;
export declare const intoAddress: (data: NumberData) => Address;
export declare const fromAddress: (address: Address) => ReadonlyUint8Array;
export declare const collIdToBuffer: (collId: string) => Buffer;
export declare const bufferToCollId: (buffer: number[]) => string;
export declare function getWhitelistFromCollId(collId: string): Promise<Address>;
//# sourceMappingURL=helpers.d.ts.map